Subject: [Pce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-pce-gmpls-aps-req-06

From: IETF Secretariat <[email-masked]>
Date: Tue, 21 Aug 2012 09:48:42 -0700

Dear Diego Caviglia, Fatai Zhang, Kenichi Ogaki, Tomohiro Otani:

 An IPR disclosure that pertains to your Internet-Draft entitled "Document:"
(draft-ietf-pce-gmpls-aps-req) was submitted to the IETF Secretariat on
2012-08-21 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1869/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to
draft-ietf-pce-gmpls-aps-req-06."");

The IETF Secretariat